Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 29147 - vi -o2 unknown option ?
vi -o2 unknown option ?
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: vim (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-23 17:05 EST by CoreDump
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-23 17:25:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description CoreDump 2001-02-23 17:05:33 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.4.0-0.99.11 i586)


vi used to accept parameter -o2 producing two windows split horizontally.

Reproducible: Always
Steps to Reproduce:
1. vi -o2 a b
	

Actual Results:  # vi -o2 a b
VIM - Vi IMproved 6.0v ALPHA (2001 Feb 11, compiled Feb 20 2001 14:27:13)
Unknown option: "-o2"
More info with: "vim -h"


Expected Results:  It should open a horizontally split window for files a
and b, no ?
Comment 1 Bernhard Rosenkraenzer 2001-02-23 17:25:18 EST
vim-minimal doesn't and isn't supposed to handle -o2.
Install vim-enhanced.
If /bin is in your path before /usr/bin, you may also want to
echo 'alias vi=vim' >>~/.bashrc

Note You need to log in before you can comment on or make changes to this bug.